Skip to main content
GET
List projects

Authorizations

Authorization
string
header
required

An API token from Sign in, sent as Authorization: Bearer <token>. Tokens last 30 days.

Query Parameters

include
string

Comma-separated list of relationships to include.

Available options: stage, partner, company, user, creator, tasks, taskStages, milestones, tags, favoriteUsers

Example:

"stage,tags"

filter[id]
string

Filter by project IDs

filter[visibility]
string

Filter by visibility

Example:

"internal"

filter[trashed]
string

Filter by trashed status.

Available options: with, only

Example:

"with"

sort
string

Sort field

Example:

"-created_at"

Response

Success